footer {
	display: block;
	clear: both;
	float: none;
	font-weight: normal;
	white-space: inherit;
}
address {
	display: inline-block;
	color: rgba(234,9,7,0.932);
	font-weight: normal;
	white-space: normal;
}
.right-light-copyright73 {
	margin-top: 0.687em;
	clear: both;
	font-weight: normal;
	color: rgba(243,228,240,0.961);
	float: none;
	text-align: center;
	white-space: normal;
}
.navbar-node34 {
	display: block;
	font-weight: normal;
	margin: 1.129em 0;
}
.description36 {
	text-transform: capitalize;
	text-align: center;
	text-indent: 6px;
	width: 97%;
}
